<?php
    include "../admin/utils/Database.php";
    include "../admin/utils/functions.php";

    include "../admin/models/Config.php";
    include "../admin/services/ConfigService.php";

    $onerror = "logo.png";
?>

<?php 
    $database = new Database();
    $db = $database->connect();

    $config_service = new ConfigService($db);
    $result_config = $config_service->get();

    $config = new Config(
        $result_config['phone_number'],
        $result_config['mobile_number'],
        $result_config['address'],
        $result_config['email'],
        $result_config['facebook'],
        $result_config['instagram'],
        $result_config['twitter'],
        $result_config['linkedin']
    );
?>